/*  Overrides to this theme's CSS are placed here  */

body {
  background-color: #fff;
}

.site-header .wrap {
  padding: 3rem 0 1.1rem 0;
}

.nav-primary {
  text-transform: uppercase;
}

.nav-primary a {
	font-size: 14px !important;
	padding: 0.6rem 1.6rem;
}


@media screen and (min-width: 600px) and (max-width: 781px) {
  .wp-block-column {
    flex: 1;
    margin-bottom: 1em;
    flex-basis: 100%;
    min-width: 0;
    word-break: break-word;
    overflow-wrap: break-word;
  }
}



.axis80-header-col1 {
  text-align: left;
}

.axis80-header-col2 {
  text-align: center;
  padding: 0 15px;
}

.axis80-header-col3 {
  text-align: right;
}

@media screen and (max-width: 767px) {
  .axis80-header-col1 {
    text-align: center;
  }
  .axis80-header-col3 {
    text-align: center;
  }
}

.axis80-backtomainsite {
  /* float: right; */
  font-size: 12px;
  text-transform: uppercase;
  line-height: 1;
  /* display: flex; */
  align-items:center;
  text-align: left;
  margin: 11px 0 0 0;
}

.axis80-backtomainsite a {
  padding: 8px;
  color: #666;
  display: inline-block;
  background-color: #ccc;
}

.axis80-backtomainsite a:hover {
  color: #333;
}

@media screen and (max-width: 767px) {
  .site-header .wrap {
    padding-top: 2rem;
  }
  .axis80-backtomainsite {
    text-align: center;
  }
  .axis80-backtomainsite a {
    margin: 0 0 25px 0;
  }
}


.axis80-backtomainsite a img {
  width: 100%;
  height: auto;
  max-width: 9px;
  margin-left: 4px;
  position: relative;
  top: -3px;
}

@media screen and (min-width: 767px) and (max-width: 973px) {
  .axis80-backtomainsite {
    padding-left: 15px;
  }
}

#axis80-search-works {
  margin: 6px 0 0 0;
  white-space: nowrap;
}

@media screen and (min-width: 767px) and (max-width: 973px) {
  #axis80-search-works {
    padding-right: 15px;
  }
}

@media screen and (min-width: 767px) and (max-width: 782px) {
  #axis80-search-works {

  }
}

#axis80-search-works input[type="text"] {
  padding: 8px;
  font-size: 1.2rem;
  width: 140px;
}

#axis80-search-works button {
  padding: 8px;
  font-size: 1.2rem;
  background-color: #ccc;
  color: #666;
  border: 1px solid #ccc;
  outline: 0;
}

#axis80-search-works button img {
  max-height: 11px;
}

@media screen and (max-width: 767px) {
  #axis80-search-works input {
    margin: 20px 0;
  }
}



.axis80-site-identity {
  vertical-align: middle;
}

#axis80-logo {
  width: 100%;
  height: auto;
  max-width: 380px;
  /* float: left; */
  margin-bottom: 5px;
}

.axis80-site-title {
  line-height: 3.5rem;
  vertical-align: middle;
  font-size: 3rem;
  font-family: Lato, sans-serif;
  font-weight: 400;
  margin: 30px 0 0 0;
}

.axis80-site-title a {
  color: #ffa12d;
}

.axis80-site-tagline {
    font-size: 20px;
    color: #222;
    margin: 0 0 0 0;
    letter-spacing: 3px;
    text-transform: uppercase;
}

.genesis-nav-menu {
  text-align: center;
}

.artpress-artwork-category-description {
  border-bottom: 0;
}

.exhibition {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
  margin-bottom: 30px;
}

.exhibition_thumbnail {
  display: flex;
  flex-direction: column;
  flex-basis: 100%;
  flex: 1;

  padding-right: 40px;
  margin-bottom: 15px;
}

.exhibition_description {
  display: flex;
  flex-direction: column;
  flex-basis: 100%;
  flex: 5;
}

.exhibition_description h2, p {
  margin-bottom: 0.5rem !important;
}

.exhibition_date {
  color: #999;
  font-size: 16px;
  margin-bottom: 1rem !important;
}

ul.axis80-home-artworks-categories {
  list-style-type: none;
  padding: 0;
  margin: 0;
}


@media screen and (min-width: 600px) and (max-width: 781px) {
  ul.axis80-home-artworks-categories {
    margin-left: 32px;
  }
}

ul.axis80-home-artworks-categories li {
  display: inline-block;
  width: 45%;
  margin: 10px 0;
  padding: 0px;
  color: #fff;
}

ul.axis80-home-artworks-categories li a {
  color: #333;
  text-decoration: none;
  border-bottom: 0;
  font-size: 16px;
}

@media screen and (min-width: 347px) {
  ul.axis80-home-artworks-categories li:nth-child(odd) {
    margin-right: 15px;
  }
}

ul.axis80-home-artworks-categories li:nth-child(even) {
  margin-left: 15px;
}

ul.axis80-home-artworks-categories li img {
  width: 100%;
  height: auto;
  /* border: 4px solid #fea13a; */
}

#pagination {
  text-align: center;
}

.artpress-thumbnail-title {
  margin-top: 0;
  /* font-size: 18px !important; */
  /* margin-bottom: 2px !important; */
}

.artpress-thumbnail-extra-fields {
  margin-top: 12px;
}

.artpress-thumbnail-extra-field {
  font-size: 11px;
}

#pagination .page-numbers:not(.next):not(.prev) {
  /* display: none; */
}

#pagination .dots:nth-of-type(1) {
  /*
  display: inline !important;
  visibility: hidden;
  */
}

.page-numbers.current {
  background-color: #666;
  color: #fff;
  padding-left: 2px;
  padding-right: 2px;
}
